MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023181Community[OCCT] OCCT:Documentationpublic2012-05-30 13:102012-11-16 13:17
ReporterTimo 
Assigned Toatp 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023181: Wrong statement in Visualization User's Guide
DescriptionIn section 3. 7. 6 Important Remarks, there is a wrong statement:

When you call Erase (Interactive object) function, the PutIncollector argument, which is TRUE by default,

It should be:

When you call Erase (Interactive object) function, the PutIncollector argument, which is FALSE by default,
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0021294)
atp (developer)
2012-08-20 18:20

Corrected

- Issue History
Date Modified Username Field Change
2012-05-30 13:10 Timo New Issue
2012-05-30 13:10 Timo Assigned To => atp
2012-05-31 07:52 abv Status new => assigned
2012-08-20 18:20 atp Note Added: 0021294
2012-08-20 18:20 atp Status assigned => resolved
2012-08-20 18:20 atp Assigned To atp => bugmaster
2012-10-03 10:07 bugmaster Assigned To bugmaster => atp
2012-10-03 10:07 bugmaster Status resolved => assigned
2012-10-24 17:16 abv Assigned To atp => bugmaster
2012-10-24 17:16 abv Status assigned => resolved
2012-10-24 17:16 abv Target Version => 6.5.4
2012-10-26 10:19 bugmaster Assigned To bugmaster => atp
2012-10-26 10:19 bugmaster Status resolved => reviewed
2012-10-26 10:20 bugmaster Status reviewed => verified
2012-10-26 10:20 bugmaster Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker